OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
AyStarNode Struct Reference

Node in the search. More...

`#include <aystar.h>`

## Data Fields
TileIndex | tile
Trackdir | direction
uint | user_data [2]

## Detailed Description

Node in the search.

Definition at line 40 of file aystar.h.

The documentation for this struct was generated from the following file:

- src/pathfinder/npf/aystar.h